columnSuffix: null
handle: socials
instructions: null
name: 'Redes Sociais'
searchable: false
settings:
  createButtonLabel: 'Nova rede social'
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - f40389ea-8518-4107-958f-a67db09789ec # Redes Sociais
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: true
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
